<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition5 Interface

For a list of all members of this type, see IEdmTransition5 members.

# Public Methods

| Name | Description
--- | --- | ---
| CheckPermission | Gets whether the logged-in user has permission to perform this transition.

Top

# See Also

####

IEdmTransition5 Interface
EPDM.Interop.epdm Namespace